.button__orange {
    background: var(--orange);
    color: white;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1), 0px 1px 0px #D64D08;
}

.button__orange:hover {
    background: #FF8124;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 1px 0px #F7661D;
}